-- Customer specific once-script PCHD#30389.
--
-- (c) 2015 Facilitor bv.
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_PCHD#30389' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF

INSERT INTO fin_kenmerk (fin_kenmerk_key,
                         fin_kenmerk_volgnr,
                         fin_kenmerk_omschrijving,
                         fin_kenmerk_kenmerktype,
                         fin_kenmerk_lengte,
                         fin_kenmerk_dec,
                         fin_kenmerk_type,
                         fin_kenmerk_groep)
    VALUES (4,
            99,
            'Afw. BTW bedrag',
            'N',
            8,
            2,
            'R',
            0);


COMMIT;

BEGIN
   adm.systrackscriptid (
      '$Id$');
END;
/

SPOOL OFF
QUIT